@CHARSET "UTF-8";

/*all by usa, 2026-06-16, overrides etc.*/

/* @media (min-width: 1200px ) { /**/

@media (width > 1201px ) {
	.flickr-widget.usaFlickr-md4 ul li:nth-child(3n+1) {
	    margin-left: 8px !important;
	}
	.flickr-widget.usaFlickr-md4 ul li:nth-child(4n+1) {
	    margin-left: 0px !important;
	}
}

/*
@media (max-width: 1200px) {
  .flickr-widget ul li {
    margin-left: 0px;
    margin-right: 7px;
  }
}
*/